.titleInformationEvent a{
	color: #A2CD57;
	font-weight: 600;
}

.informationEvent a{
	display: inline;
}

.hrNews{
	margin-bottom: 10px;
	margin-top: 10px;
}

.centered{
	text-align: center;
}

.dateInformationNew{
	color:  #999;
	font-size: 12px;
}

.titleInformationNew a{
	color: #CF386D;
	font-weight: 600;
}

.imageInformationNew{
	margin-bottom: 15px;
	min-width: 160px;
	max-width: 200px;
	margin-left: 15px;
	min-height: 72px;
}

.viewMoreInfo{
	margin-left: 15px;
	color: #CF386D;
	font-weight: 600;
}

.containerInfo{
	margin-top: 10px;
	margin-bottom: 20px;
}

.dateEvent{
	height: 54px;
	width: 54px;
	background-color: #A2CD57;
	display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    flex-wrap: wrap;
    -webkit-align-items: center; /* Safari*/ 
    align-items: center;
}

.dateEvent b{
	text-align: center;
	color: #fff;
}

.sameHeightInfoEvents{
	line-height: 1em;
    height: 4em;
    overflow: hidden;
    margin-top: 5px;
}

.sameHeightEventsLocationInfo{
	line-height: 1em;
    height: 2em;
    overflow: hidden;
    margin-top: 5px;
}

/* Custom the facebook pluggin */

.pluginConnectButton {
	display: none;
}
